/* カラー */ /*  */

















.orange {color: #ff7900; }
.orange-dark {color: #DC5C05; }
.green {color: #54a300; }
.blue {color: #00a0ae; }
.blue-dark {color: #008490; }
.purple {color: #8b66a4; }
.pink {color: #fd639d; }/*  */
#mainvisual {background: url(https://cubeit.com.au/images/top/top-header-brisbane.jpg) center no-repeat rgba(255,255,255,0.3);}
#mainvisual-lower h2 { background: url(https://cubeit.com.au/images/common/head-city-truck-brisbane.png) no-repeat 98% bottom;}

.navbar-nav > li { width: 12%; }
.navbar-nav > li.city {width: 27%;}
.navbar-nav > li.to-japan { width: 16%; }
.navbar-nav > li.move { width: 12.5%; }
.navbar-nav > li.round  { width: ; }
.navbar-nav > li.news { width: 10%; }
.navbar-nav > li.support { width: 10.4%; }

#page.domestic-move .box.intrastate .service div.boxes {width: 66.6%; border-right: none; }
#page.domestic-move .service .boxes table { width: 90%; margin: 0 5%; border-top: solid 1px #ccc; }
#page.domestic-move .service .boxes table tr { border-bottom: solid 1px #ccc; }
#page.domestic-move .service .boxes table td {font-size: 90%; text-align: left; padding: 4px 1%; }
#page.domestic-move .service .boxes table td:nth-child(1) {background-color: #eee; }
#page.domestic-move .service .boxes table td:nth-child(2) {border-right: solid 1px #ccc; width: 40px; text-align: center; }
#page.domestic-move .service.omakase { border-top: solid 1px #00a0ae; padding: 0; }
#page.domestic-move .service.omakase p:nth-child(1) { border: solid 2px #54a300; padding: 7px 15px; font-weight: bold; border-radius: 50px; margin: 1%; width: 32%; float: left; font-size: 110%; color: #54a300;}
#page.domestic-move .service.omakase p:nth-child(2) {float: left; width: 66%; margin: 10px 0; text-align: left;}


/* ------------------------------------------
      STYLE FOR SM & TABLET（幅が767px以下）
------------------------------------------ */
@media screen and (max-width:767px){

  #mainvisual-lower h2 { background: none;}
  .navbar-nav > li { width: 100% !important; }

  #page.domestic-move .box.intrastate .service div.boxes {width: 100%; }
  #page.domestic-move .service .boxes table td {padding: 3%;}
  #page.domestic-move .service.omakase {border-top: none;}
  #page.domestic-move .service.omakase p:nth-child(1) { width: 90%; margin: 0 5% 10px 5%; }
  #page.domestic-move .service.omakase p:nth-child(2) { width: 90%; margin: 0 5%; }

}